/*
 Theme Name:   Grupo Educativo Theme
 Description:  Theme en base a planilla
 Author:       ZET
 Author URI:   http://www.zet.cl
 Template:     untitled
 Version:      1.1.0
*/

/* Customizaci�n */

/* GENERAL */
body { font-size: 16px; line-height: 30px; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { margin-top: 0; color: #042f35; }
h1 , .h1 { font-size: 45px; font-weight: 600; }
h1 img, .h1 img{ margin-right: 30px; }
h2, .h2 { font-size: 24px; /*line-height: 3rem; */}
h3, .h3 { font-size: 18px; }
.sectionInfo h3 { font-size: 30px; line-height:45px; }

h4, .h4 { font-size: 16px; }
p { margin: 0 0 20px 0; }
.bigText { font-weight: 900; font-size: 86px; line-height: 80px; }
.mediumText { font-size: 22px; line-height: 33px; }
.textLight { font-weight: 300; }
.purple-circle {background-color: #ac2d73; border: 2px solid #ffffff; border-radius:50%;}
/* MENU */
#header .zn-menu ul li, #header .zn-menu {
color: #9D9C9C;
}
.menuStyle1 {
/*height: 135px; DIEGO*/height: 108px;
}
.menuStyle1 #header .menu .zn-menu li {
font-weight: 400;
}
.menuStyle1 #header {
padding: 20px;
padding-right: 43px;
margin-right: -18px;
}
.menuStyle1 #header .container {
width: 100%;
height: 100%;
}
.sub-menu a{
  font-size: 14px;
}
.menuStyle1 #header .zn-menu > li > a {
/*padding-bottom: 53px;  DIEGO*/padding-bottom: 26px; 
}
.menuStyle1 #header.mini_menu .zn-menu > li > a {
padding-bottom: 13px;
}

#header.mini_menu {
height: 90px;
padding: 15px 43px 15px 25px;
position: fixed;
z-index: 999;
width: 100%;
}
.menuStyle1 #header .logo img {
height: auto;
width: auto;
display: inline-block;
max-height: 100%;
max-width: 100%;
}
.menuStyle1 #header .menu {    font-size: 18px;
    /*padding-top: 32px; DIEGO*/    padding-top: 23px; /*FEL*/
}
.menuStyle3 .zn_mini_menu .zn-menu li a {}

.eluid53e5162ce936c .sectionInfo{
margin-bottom: 25px;
}
.tp-leftarrow.default, .tp-rightarrow.default {
background-color: #467e8b;
}
/* Secci�n Quienes Somos Home */

.eluid53e5162ce936c .sectionInfo h4 {
  color: #212526;
  line-height: 45px;
  font-weight: 500;
}
.eluid53e5162ce936c .sectionInfo h3 {
  color: #212526;
  font-weight: 900;
}
/* Secci�n Areas Home */
.eluid53ff8f23b9c1f .sectionInfo {
   margin-bottom: 0px
}
.eluid53ff8f23b9c1f .sectionInfo h4 {
  color: #042f35;
  font-weight: 900;
}
.eluid53ff8f23b9c1f .zn_section_title_el.style3 .sectionDescription {
font-size: 20px;
font-weight: 500;
line-height: 30px; /*FEL*/
color: #042f35;
font-weight: 600;margin-bottom: 48px; /*FEL*/
}

.eluid53fa4e184410a .features_boxes.style1 li .zn_icon {
font-size: 80px;
line-height: 1;
margin-bottom: 10px;
color: #042f35;
}

.eluid53fa4e184410a .zn_title {
    font-size: 24px;
    font-weight: 600;
}
.eluid53fa4e184410a .features_boxes.style1 li {
/*padding: 70px 100px; DIEGO */
background: rgba(255, 255, 255, 0);
}
.eluid53fa4e184410a .features_boxes.style1 li:hover { background: rgba(0, 0, 0, 0.1); }

/* Estilos Clientes Home */
.eluid53ff92207b52a  .sectionInfo h3 {
  color: #212526;
  font-weight: 900;
}
.eluid53ff92207b52a .sectionInfo h4 {
    color: #212526;
  line-height: 45px;
  font-weight: 500;
}
.customersList li {
margin-bottom: 50px;
width: 226px;
border-color: #DDDDDD;
}
.customersList li img {
position: relative;
}

/* Estilos titulos �reas tipo 3 */

.zn_section_title_el.style3 .sectionTitle {
font-size: 55px;
line-height: 1;
}

.zn_section_title_el.style3 .sectionDescription {
font-size: 20px;
font-weight: 500;
line-height: 45px;
}

.zn_titleStyle6 {
font-size: 64px;max-width: 800px;
line-height: 70px;
}.text_box .desc.style1 {font-size: 1.9rem;}

.features_boxes.style1 li {
background: rgba(255, 255, 255, 0.43);
}
.numberIcon .itemDescription {
line-height: 1.5;
}

.bigText {
font-weight: 900;
font-size: 60px;
line-height: 70px;
}

.latestWorkCarousel li.animate {opacity:1 !important;}
@media (max-width: 768px) {    .zn_titleStyle6 {        font-size: 4.0rem;        line-height: 4.5rem;    }}

/* CAMBIOS HECHO POR GRUPO EDUCATIVO */
.article_date {font-size: 12px !important;}
